# translation of plasma_scriptengine_qscript.po to Hindi
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# G Karunakar <karunakar@indlinux.org>, 2008.
# Rajesh Ranjan <rranjan@redhat.com>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: plasma_scriptengine_qscript\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-05-02 11:50+0200\n"
"PO-Revision-Date: 2008-12-04 14:17+0530\n"
"Last-Translator: Rajesh Ranjan <rranjan@redhat.com>\n"
"Language-Team: Hindi <indlinux-hindi@lists.sourceforge.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=(n!=1);\n"
"\n"

#: simplejavascriptapplet.cpp:518
#, fuzzy
#| msgid "print takes one argument"
msgid "i18n() takes at least one argument"
msgstr "छपाई एक तर्क लेती है"

#: simplejavascriptapplet.cpp:534
#, fuzzy
#| msgid "Constructor takes at least 1 argument"
msgid "i18nc() takes at least two arguments"
msgstr "निर्माता कम से कम 1 तर्क लेता है"

#: simplejavascriptapplet.cpp:551
#, fuzzy
#| msgid "Constructor takes at least 1 argument"
msgid "i18np() takes at least two arguments"
msgstr "निर्माता कम से कम 1 तर्क लेता है"

#: simplejavascriptapplet.cpp:568
#, fuzzy
#| msgid "Constructor takes at least 1 argument"
msgid "i18ncp() takes at least three arguments"
msgstr "निर्माता कम से कम 1 तर्क लेता है"

#: simplejavascriptapplet.cpp:586
#, fuzzy
#| msgid "print takes one argument"
msgid "dataEngine() takes one argument"
msgstr "छपाई एक तर्क लेती है"

#: simplejavascriptapplet.cpp:596 simplejavascriptapplet.cpp:621
#: simplejavascriptapplet.cpp:787
msgid "Could not extract the AppletObject"
msgstr "AppletObject खींच नहीं सका"

#: simplejavascriptapplet.cpp:601 simplejavascriptapplet.cpp:626
#: simplejavascriptapplet.cpp:792
msgid "Could not extract the Applet"
msgstr "एप्लेट खींच नहीं सका"

#: simplejavascriptapplet.cpp:611
#, fuzzy
#| msgid "print takes one argument"
msgid "service() takes two arguments"
msgstr "छपाई एक तर्क लेती है"

#: simplejavascriptapplet.cpp:639
#, fuzzy
#| msgid "print takes one argument"
msgid "loadui() takes one argument"
msgstr "छपाई एक तर्क लेती है"

#: simplejavascriptapplet.cpp:645
#, kde-format
msgid "Unable to open '%1'"
msgstr "%1 को खोल नहीं पाए"

#: simplejavascriptapplet.cpp:685 simplejavascriptapplet.cpp:718
msgid "Constructor takes at least 1 argument"
msgstr "निर्माता कम से कम 1 तर्क लेता है"

#: simplejavascriptapplet.cpp:769
#, fuzzy
#| msgid "print takes one argument"
msgid "CreateWidget takes one argument"
msgstr "छपाई एक तर्क लेती है"

#: simplejavascriptapplet.cpp:777
msgid "The parent must be a QGraphicsWidget"
msgstr "जनक को QGraphicsWidget जरूर होना चाहिए"

#: simplejavascriptapplet.cpp:827
#, kde-format
msgid "This operation was not supported, %1"
msgstr ""

#: simplejavascriptapplet.cpp:834
#, fuzzy
#| msgid "print takes one argument"
msgid "print() takes one argument"
msgstr "छपाई एक तर्क लेती है"

#: qtgui/linearlayout.cpp:72
msgid "LinearLayout requires a parent"
msgstr ""

#: qtgui/linearlayout.cpp:78
#, fuzzy
#| msgid "The parent must be a QGraphicsWidget"
msgid "The parent must be a QGraphicsLayoutItem"
msgstr "जनक को QGraphicsWidget जरूर होना चाहिए"
